;HP's PrintSmart for Windows Installation File
;Copyright Hewlett Packard 1996
;
;This file defines the supported languages

[Setup]
;DefaultLangID=0409
LanguageSection=Setup.Languages
ShellDetect=0409

[Setup.Languages]
;list down all supported languages
;<LangID>=<Dir>,<Language>,<Country>,<0=Left / 1=RightAlign>

;US
0409=ENU,         ,International English , 0

;Asian
;0412=KOR,Korean            ,Korea        , 0
0404=CHT,Taiwan and HongKong,Traditional Chinese , 0
0804=CHS,China and HongKong, Simplified Chinese , 0
;0411=JPN,Japanese          ,Japan        , 0






